@charset "utf-8";
/*
Theme Name: 国民民主党福島県総支部連合会テーマ
Theme URI: http://www.vektor-inc.co.jp/
Template: lightning
Description: 国民民主党福島県総支部連合会テーマ
Author: （有）イメージ・クリエーション
Tags: 
Version: 0.1.2
*/
/*******************************************************/
.checkFB {
	width: 90%;
	display: block;
	padding: 10px 0;
	margin: 0 auto 20px auto;
	border: solid thin #3B59B0;
	border-radius: 8px;
	font-size: 120%;
	font-weight: bold;
	text-align: center;
}
.checkFB a {
	color: #3B59B0;
	text-decoration: none;
}
/*******************************************************/
html {	overflow-y: scroll;
		font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		background-color: #fff;
		-webkit-text-size-adjust: 100%;	-ms-text-size-adjust: 100%;
}

/* リスト 再定義 */
ul.disc, ul.circle, ul.square { padding-top: 0px; margin-top:0px;}
ul.disc   li { list-style: disc;   margin-left: 10px;}
ul.circle li { list-style: circle; margin-left: 10px;}
ul.square li { list-style: square; margin-left: 10px;}


/* サイドウイジェット見出し角丸と色 */
.localHead-plus {
	text-align: center;
	font-size: 15px;
	padding: 7px 6px;
	font-weight: bold;
	position: relative;
	color: #fff;
	border: 1px solid #003f88;
	border-radius: 8px 8px 0px 0px;
	background: #003f88;
	box-shadow: 0px 2px 3px rgba(0,0,0,0.15);
}

/* テーブルボーダーなし */
.table, table {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	border: none;
}
.table tbody tr td, .table tbody tr th, .table td, .table th, .table thead tr td, .table thead tr th, table tbody tr td, table tbody tr th, table td, table th, table thead tr td, table thead tr th {
	padding: 1em;
	border: none;
}

/* 明朝 */
.mincho {
font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
/* スライド背景色 */
.carousel {
	background-color: #003f88 !important;
}
/* ページヘッダー背景色 */
.page-header {
	background-color: #003f88;
	border-top: 17.5px solid #fabe00;
}
/* 挨拶見出し */
.aisatsu {
	color: #5ead3c;
	clear: both;
	font-size: 16px;
	margin: 30px 0px 20px;
	padding: 10px 0px 5px;
	border-bottom: 1px dotted #eeeeee;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
/* コピーライトを削除 */
footer .copySection p:nth-child(2){
    display:none !important;
    }
/* フッターカラー */
footer {
	background-color: #003f88;
}
.siteFooter {
	border-top: 17.5px solid #fabe00;
	background-color: #003f88;
}
.copySection p {
	font-size: 12px;
	margin: 0 15px 5px;
	color: #fabe00
}
/* フッターメニュカラー */
.nav li a {
	color: #fabe00;
}
.footerMenu li a {
	border-left: 1px solid rgb(250, 190, 0);
	padding: 0 1em;
}
.footerMenu li a {
	border-left: 1px solid rgb(250, 190, 0);
	padding: 0 1em;
}
/* フッターエリア下全体削除 
footer .sectionBox{
    display:none !important;
    }*/
/* blockquoteの装飾非表示 */
.fa_v4 blockquote::before, .fa_v5_css blockquote::before {
	content: none;
}
.fa_v4 blockquote::after, .fa_v5_css blockquote::after {
	content: none;
}
.wp-block-freeform.block-library-rich-text__tinymce blockquote, blockquote, blockquote.wp-block-quote:not(.is-large):not(.is-style-large) {
	font-size: 100%;
}
/* VK 3PRエリアのホバー */
a:hover img {
	opacity: .60;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
	-khtml-opacity: .60;
	-moz-opacity: .60;
}
/*タイトル1文字目の色が変わらないようにする*/
h1.entry-title:first-letter,
.single h1.entry-title:first-letter { color:inherit; }

/* メニューをロゴの下に表示 */
@media (min-width: 992px) {
    .navbar-header {
        height: 50px;
    }
 
ul.gMenu {
	clear: both;
	float: none;
}
 

.gMenu_outer {
	right: 0;
	float: none;
	width: 100%;
}
}
@media (min-width:1200px) {
.gMenu_outer {
	right: 0;
	float: none;
	width: unset;
}
}
@media (max-width:1199.98px){
.siteHeader_logo {
	width: auto !important;
	text-align: center;
}
}
@media (max-width:670px){
.siteHeader_logo {
	width: 100% !important;
	text-align: center;
}}
/* グローバルメニュー透過 */
.header_scrolled .gMenu_outer {
	position: fixed;
	top: 0;
	width: 100%;
	-webkit-transition: top 1s;
	transition: top 1s;
	background-color: rgba(255,255,255,.90);
	z-index: 1000;
	left: 0;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.1);
	box-shadow: 0 1px 3px rgba(0,0,0,.1);
}
/*.col-md-3.col-md-offset-1.subSection.sideSection {
	margin-top: 30px!important;
}*/
/* レスポンシブテーブル */
@media (min-width: 671px) {

.mobile-block td,
.mobile-block th {
	display: table-cell;
	vertical-align: top;
	white-space: nowrap;
}}
@media (max-width: 670px) {
.mobile-block td,
.mobile-block th {
	display: block;
}}
/* 囲み枠 */
.sectionFrame {
	border: 3px solid #e6e6e6;
	padding: 20px 15px 0px;
	margin-bottom: 20px;
	clear: both;
	box-shadow: 0px 0px 2px rgba(0,0,0,.15);
}
/* 全体のフォント */
body {
	font-family: "メイリオ",Meiryo,"ＭＳ Ｐゴシック","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",sans-serif;
	word-wrap: break-word;
	font-size: 14px !important;
}
/* P囲みフォント */
p {
	line-height: 2em;
	margin-bottom: 1.2em;
}
/* 印刷設定 */
@media print {
    .page-header {
        margin-top: 0px !important;
    }
    .subSection,.siteFooter, .breadcrumb {
        display:none !important;
    }
}

/* スライドの幅設定 */
.carousel-inner {
	max-width:1200px;
	margin: 0 auto;
}
/* スライドの余白色設定 */
.carousel {
	background-color: #dcf2fc;
}
/* 連絡先のスタイル */
.logo-after{
	float: right !important;
}
.logo-after .message {
	line-height: 21px;
	font-size: 16px;
}
 
.logo-after .tel {
	line-height: 21px;
	font-size: 24px;
	color: #003f88;
	font-family:'Lato', sans-serif !important;
	font-weight: bolder;
}
 
.logo-after .time {
	font-size: 12px;
	color: #666;
}
.navbar-header {
	float: none !important;
}
@media (max-width: 670px){
.logo-after{
	float: inherit !important;
	text-align: center;
}
.header-text-inner{display: none;}
}
/* フッタの高さ調整 */
.sectionBox {
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	display: block;
}
/* 画像隙間調整 */
img {
	vertical-align: baseline;
	border-style: none;
}
.nakamoji{font-size: 90%;}
/* ページヘッダ中央よせ解除 */
.page-header {
	margin-top: 0;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left !important;
}
/* 連絡先余白 */
.veu_card .veu_card_inner {
	position: relative;
	display: block;
	overflow: hidden;
	padding: 1rem;
	-webkit-box-shadow: inset 0 0 0 1px rgba(255,255,255,.5);
	box-shadow: inset 0 0 0 1px rgba(255,255,255,.5);
}
.iframe-wrapper {
    position: relative;
    padding-bottom: 56.25%; /* アスペクト比16:9の場合 */
    padding-top: 30px;
    height: 0;
    overflow: hidden;
    margin-bottom: 2rem; /* YouTubeの下に余白をつける */
}
.iframe-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* SNSリンク画像周辺の設定 */
#sns {
	background: #f5f5f6;
	border-radius: 10px;
}
#sns img {
	width: 64px;
	height: 64px;
}
#sns td {
	padding: 0;
	margin: 0;
}
.sns_title {
	font-size: 24px;
	font-weight: bold;
}
@media (max-width: 670px){
#sns img {
	width: 33px;
	height: auto;
}
.sns_title {
	font-size: 15px;
	font-weight: bold;
}
.sns_txt {
	font-size: 10px;
	font-weight: bold;
	padding: 0 2px 0 2px;
}
}
/* コンテナバックとサイドバーバックの設定 */
.section.siteContent {
	background-color: #FFF;
	width: 1200px;
	margin: auto;
	border-radius: 10px;
}
@media (max-width: 1199px) {
.section.siteContent {
	background-color: #FFF;
	width: auto;
	margin: auto;
	border-radius: 10px;
}
}
/* TOPに戻るアイコン */
#scrollUp {
	outline: 0;
	background: no-repeat scroll 0 0 transparent;
	bottom: 20px;
	width: 50px;
	height: 104px;
	right: 20px;
	text-indent: -999999px;
	z-index: 999999999;
	-khtml-opacity: .7;
	-moz-opacity: .7;
	-ms-filter: "alpha(opacity=70)";
	opacity: .7;
}
/* 組織のテーブル設定 */
.sosiki_table th {
	border:solid 1px;
	background-color: #D5EBF9;
}
.sosiki_table td {
	border:solid 1px;
}
.sosiki_table {
	border-collapse:collapse;
}
/* 所属のテーブル設定 */
.tbl-r05 {
	border-collapse:collapse;
}
.tbl-r05 th {
	border:solid 1px;
	background-color: #D5EBF9;
}
.tbl-r05 td {
	border:solid 1px;
}
.tbl-r05 td:first-child {
	background: #FFF;
}
@media screen and (max-width: 640px) {
.tbl-r05 td {
	border: unset;
}
	.tbl-r05 {
    width: 100%;
  }
  .tbl-r05 .thead {
    display: none;
  }
  .tbl-r05 tr {
    width: 100%;
  }
  .tbl-r05 td {
    display: block;
    text-align: right;
    width: 100%;
  }
.tbl-r05 td:first-child {
	font-weight: bold;
	text-align: center;
	background-color: #D5EBF9;
}
  .tbl-r05 td:before {
    content: attr(data-label);
    float: left;
    font-weight: bold;
    margin-right: 10px;
  }
}
/* フロート設定 */
.float50 {float:left; width:50%; padding:5px; text-align:left;}
.float50 img {width:100%;margin-bottom:5px;}
.float70 {float:left; width:70%;  text-align:left; margin-bottom:15px;}
.float30 {float:left; width:30%;  text-align:left; margin-bottom:15px;}
.float60 {float:left; width:60%;  text-align:left; margin-bottom:15px;}
.float40 {float:left; width:40%;  text-align:left; margin-bottom:15px;}
/* new設定 */
.entry-icon-new {
	background: #fb0505;
	border-radius: 5px;
	color: #fff;
	display: inline-block;
	font-size: 100%;
	margin-bottom: 5px;
	padding: 0px 5px;
	text-align: center;
}
/* サイドウィジェット見出しh1設定 */
.widget-title.subSection-title {
	text-align: center;
	font-size: 15px;
	padding: 7px 6px;
	font-weight: bold;
	position: relative;
	color: #fff;
	border: 1px solid #003f88;
	border-radius: 8px 8px 0px 0px;
	background: #003f88;
	box-shadow: 0px 2px 3px rgba(0,0,0,0.15);
}
/* お知らせ文字大きさ表示等設定 */
h1.entry-title {
	font-size: 20px;
}
.col.subSection.sideSection.sideSection-col-two.baseSection h1.entry-title {
	font-size: 15px;
}
.btn.btn-xs.btn-primary.entry-meta_items_term_button {
	display: none;
}
.vcard.author.entry-meta_items.entry-meta_items_author {
	display: none;
}
.entry-meta_items.entry-meta_updated {
	display: none;
}
.entry-meta-dataList {
	display: none;
}
.entry-header {
	margin-bottom: 1px;
}
.entry-full {
	margin-bottom: 1px;
}
.entry-footer {
	display: none;
}
.postNextPrev {
	display:none;
}
#ltg_post_list-2 {
	border: 2px solid #003f88;
	border-radius: 10px;
	padding: 15px;
}
/* 見出しh2設定 */
h2 {
	padding: .25em 0 .5em .75em;
	border-left: 9px solid #003f88;
	border-bottom: 3px solid #fabe00;
	background: linear-gradient(#C9D1E3, #fffcfb);
	border-top: unset !important;
}
h2, .mainSection-title {
	padding: .25em 0 .5em .75em;
	border-left: 9px solid #003f88;
	border-bottom: 3px solid #fabe00;
	background: linear-gradient(#C9D1E3, #fffcfb);
	border-top: unset !important;
}
/* 見出しh3設定 */
h3 {
	border-left: 3px solid #003f88;
	border-bottom: 1px solid #003f88;
	background: linear-gradient(#C9D1E3, #fffcfb);
	padding: .25em 0 .25em .75em;
	border-top: 1px solid #003f88;
}
/* 見出しh4設定 */
h4 {
position: relative;
padding: 0 0 10px 20px;
border-bottom: 1px solid #003f88;
}
 
h4::after {
position: absolute;
content: '';
top: 4px;
left:0;
width: 5px;
height:25px;
background-color: #003f88;
}
/* 見出しh5設定 */
h5 {
	border-bottom: 1px dotted #040404;
	border-left: 3px solid #003f88;
	padding: 0 0 0 20px;
}
/* 見出しh6設定 */
h6 {
	position: relative;
	padding-left: 20px;
	border-bottom: 1px dotted #040404;
}
 
h6::after {
	content: '';
	position: absolute;
	top: 45%;
	left: 0;
	transform: translateY(-50%);
	border: 4px solid #003f88;
	border-radius: 100%;
}
/* Google Chromeで画像がぼやける場合の対処方法 */
img {
-webkit-backface-visibility: hidden;
}
/* ヘッダーロゴ拡大 */
.siteHeader_logo img {
	max-height: 100px;
	display: block;
}
@media (min-width:992px) {
 .siteHeader_logo img {
  max-height:80px;
	}}
/* youtube等50%表示枠モバイルでは100% */
.waku_center_50 {
	width: 50%;
	height: 50%;
	margin-left: 25%;
	margin-right: 25%;
}
@media (max-width:992px) {
.waku_center_50 {
	width: 100%;
	height: 100%;
	margin-left: 0%;
	margin-right: 0%;
}}